# Uses of Class
org.apache.lucene.search.BlendedTermQuery

Packages that use BlendedTermQuery
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of BlendedTermQuery in org.apache.lucene.search

  Methods in org.apache.lucene.search that return BlendedTermQuery
  Modifier and Type
  Method
  Description
  `BlendedTermQuery`
  BlendedTermQuery.Builder.`build()`
  Build the `BlendedTermQuery`.